<!DOCTYPE html>
<html>
<head>
	<title></title>
	<script type="text/javascript">
	</script>
</head>
<body style="background: #bbcce8">
<p style="font-size: 18px"> Нажмите на кнопку, чтобы увидеть очень интересную фигуру
	<div style="margin: 30px 200px; width: 80px; height: 80px;" class = 'pic_vacation'></div>
</p>
<div style="margin: 30px 200px;"><input style="background: darkgrey; color: white; border-radius: 3px; padding: 20px;" type="submit" name="submit" value="Enter" id="button"/></div>


<script type="text/javascript">
	var pic_vacation = document.getElementsByClassName('pic_vacation');
	var button =  document.getElementById('button');
			button.onclick=function get_pic(){
			pic_vacation[0].style.background = "#f3f3f3 url('http://java2s.com/style/demo/border.png') no-repeat";
		}
</script>
</body>
</html>